aboutsummaryrefslogtreecommitdiffstats
path: root/bin
diff options
context:
space:
mode:
Diffstat (limited to 'bin')
-rwxr-xr-xbin/fuzz7
1 files changed, 7 insertions, 0 deletions
diff --git a/bin/fuzz b/bin/fuzz
new file mode 100755
index 0000000..81f45ce
--- /dev/null
+++ b/bin/fuzz
@@ -0,0 +1,7 @@
+#!/bin/sh
+set -eu
+
+cd fuzz
+cargo afl build --release
+mkdir -p out
+cargo afl fuzz -i in -o out -t 10000 target/release/fuzz